using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Laser : MonoBehaviour {

	// Use this for initialization
	void Start () {
        GetComponent<Rigidbody2D>().AddRelativeForce(Vector2.up * 1200.0f);
        StartCoroutine(despawn());
	}
	
	IEnumerator despawn()
    {
        yield return new WaitForSecondsRealtime(7.0f);
        Destroy(gameObject);
        yield return null;
    }
}
